<%= flash[:notice] %>
<%= flash[:error] %>

<% if @comments.blank? %>
<p>There are not any comments currently in the system.</p>
<% else %>
<p>These are the current comments in our system</p>
<table>
<tr>
	<th>ID</th>
	<th>Content</th>
	<th>User ID</th>
	<th>Article ID</th>
</tr>
<% @comments.each do |c| %>
<tr>
	<td><%= link_to c.id, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.content, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.user_id, {:action => 'show', :id => c.id} -%></td>
	<td><%= link_to c.article_id, {:action => 'show', :id => c.id} -%></td>
	<td><i> <%= link_to "Delete", {:action => 'destroy', :id => c.id}, :method => :delete, :confirm => "Are you sure you want to delete this item?" %></i></td>
</tr>
<% end %>
</table>
<% end %>